/*
Theme Name: ListingHive Child
Theme URI: https://hivepress.io/themes/listinghive
Template: listinghive
Author: HivePress
Author URI: https://hivepress.io
Description: A multipurpose WordPress theme that allows you to build any type of directory and listing websites. Whether it’s a business directory, job board, real estate, classifieds or basically any listing website — ListingHive is a great choice for it.
Tags: right-sidebar,custom-colors,custom-menu,custom-logo,custom-header,featured-image-header,featured-images,footer-widgets,theme-options,threaded-comments,translation-ready
Version: 1.2.8.1706105406
Updated: 2024-01-24 15:10:06

*/


.wc-block-components-checkout-return-to-cart-button {display:none;}
/*.woocommerce-checkout .woocommerce-additional-fields {
display: none;*/
}
/*.wc-block-checkout__add-note {display:none !important;}*/


/*.e-woocommerce-login-section {display:none !important;}*/

/*.woocommerce form .form-row .optional {
  visibility: hidden;
}*/

